import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCottonBureauComponent extends TiniElement {
    static readonly defaultTagName = "icon-cotton-bureau";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCottonBureau: any;
